.text-shadow {
    text-shadow: 2px 2px #000000;
}

.icat-banner {
    margin-top: -80px;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url("../images/sarajevo.jpg");
}

.icat-banner-text {
    padding-top: 80px;
}

.icat-menu,
.nav-item,
.nav-item>a,
.dropdown-menu-black,
.dropdown-menu-black>a {
    background-color: black;
    color: white;
}

.icat-menu {
    opacity: 0.8;
    z-index: 90;
}

.nav-item>a:hover,
.dropdown-menu-black>a:hover {
    background-color: white;
    color: black;
}

.speaker-photo {
    max-width: 200px;
}

.visa-map {
    width: 90%;
}

.session-meta {
    font-style: italic;
}
